Product: dmu26_XID+SPIRE_CDFS-SWIRE

Version: 1.0

Author: Peter Hurley

Fields: CDFS-SWIRE

Selection filter: F_SPIRE_250, F_SPIRE_350, F_SPIRE_500

Rights: N/A

Acknowledgements: N/A

Related products: CDFS-SWIRE-NEST_image_250_SMAP_v6.0.fits, CDFS-SWIRE-NEST_image_350_SMAP_v6.0.fits, CDFS-SWIRE-NEST_image_500_SMAP_v6.0.fits, dmu26_XID+MIPS_CDFS-SWIRE_cat_20170901.fits
